/* (C) 2022 YiRing, Inc. */
package com.yiring.auth.annotation;

import java.lang.annotation.*;

/**
 * 忽略登录校验
 * 与 @SaCheckLogin 相对
 *
 * @author Jim
 * @version 0.1
 * 2022/4/7 15:21
 */

@SuppressWarnings({ "unused" })
@Target({ ElementType.METHOD })
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface AuthIgnore {
}
